/*
		File: 	mobile.css
		Auth:	Creativeink Design Group | web@creativeink.ca
		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*---------------------------------------------------------------------------- 
	MOBILE FIXES
-----------------------------------------------------------------------------*/
.SubContent table td {
	display: block !important;
	width:100% !important;
}

.FormContainer {
	margin:20px 0px 20px 0px !important;
}


/*---------------------------------------------------------------------------- 
	FORM
-----------------------------------------------------------------------------*/
select, input, textarea {
	margin-bottom:8px !important;
}

input[type='checkbox'] {
	margin:0px !important;
	padding:0px !important
}
